{% sw_extends '@Storefront/storefront/page/product-detail/buy-widget-form.html.twig' %}

{% block page_product_detail_buy_quantity_container %}
    <div class="col-auto">
        {% block page_product_detail_buy_quantity %}
            {{ parent() }}
        {% endblock %}
    </div>
{% endblock %}

{% block page_product_detail_buy_button %}
    <button class="btn btn-primary btn-buy"
            title="{{ "detail.addProduct"|trans|striptags }}"
            aria-label="{{ "detail.addProduct"|trans|striptags }}">
        {{ "detail.addProduct"|trans|sw_sanitize }}
    </button>
{% endblock %}
